﻿body {
    background: url('images/ilseal395x462.jpg') no-repeat left top;
    background-color:white;
}
.soi-banner-wrapper {
    background: url('images/HeaderBg1x40.gif') repeat-x; 
}
.soi-banner-wrapper .skyline {
    background: url('images/skyline325x91.jpg') no-repeat right top;
}
.soi-banner-wrapper .gov a, .soi-banner-wrapper .gov a:link, .soi-banner-wrapper .gov a:visited {
	color: #fff7cf;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
.soi-banner-wrapper .gov a:hover, .soi-banner-wrapper .gov a:focus, .soi-banner-wrapper .gov a:active {
	 color: #794337; 
	 background: #fff7cf;
	text-decoration: none;
}

.soi-banner-wrapper .soi-siteLink, .soi-banner-wrapper .soi-siteLink:link, .soi-banner-wrapper .soi-siteLink:visited {
	color: #e18126;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
.soi-banner-wrapper .soi-siteLink:hover, .soi-banner-wrapper .soi-siteLink:focus, .soi-banner-wrapper .soi-siteLink:active {
	color:#fff;
	background-color:#794337;
	text-decoration: none;
}


.soi-content a, .soi-content a:link, .soi-content a:visited,
.soi-content .link-item a, .soi-content .link-item a:link, .soi-content .link-item a:visited {
	color: #794337;
	text-decoration:underline;
}
h1 {
	font-size: 1em;
}
h2 {
	font-size: 1em;
	color: #794337 !Important;
}

h2, h2 a, h2 a:link, h2 a:visited,
h3, h3 a, h3 a:link, h3 a:visited
h4, h4 a, h4 a:link, h4 a:visited {
	color: #794337;
}
hr {
	color:#794337;
	clear:both;
}

.soi-footer-inner { background-color: #794337 ; color: #fff7cf; }
.soi-footer-inner li { border-left: 2px solid #fff7cf; padding: 0 5px; }
.soi-footer-inner a:link { color: #fff7cf; text-decoration: underline; }
.soi-footer-inner a:visited { color: #fff7cf; text-decoration: underline; }
.soi-footer-inner a:hover, #BottomDiv a:focus, #BottomDiv a:active { color: #794337; text-decoration: none; background: #fff7cf; }
.soi-footer-agency { background-color: #794337 ; color: #fff7cf; }
.soi-footer-state { background-color: #794337 ; color: #fff7cf; }

.pageTitle {
    background-color: #794337;
}



.tmpl_headerbackgroundcolor
{
	background-color:#794337;	
	color:white;
}

#statesearch { text-align: left; padding-left: 2px; }

.tmpl_searchtitle { color: #555; text-decoration: underline; text-align: left; }
a.tmpl_searchtitle:visited { color: #555; text-decoration: none; text-align: left; }
a.tmpl_searchtitle:hover, a.tmpl_searchtitle:focus, a.tmpl_searchtitle:active { color: #fff; text-decoration: none; background: #555; text-align: left; }



.tmpl_menuBorder
{
	border-bottom-color: #794337;
}


#banner .motto { color: #794337; }


ul.wpnewslist 
{
    border-bottom-color: #794337;
    list-style-type:disc;
   
}
li.wpnewsitemimg {
	border-bottom-color: #794337; 
	              
}
.ms-WPHeader
{
	background-color:#794337;	
}
.ms-WPTitle
{
	color:#ffffff;
}
.ms-WPBorder, .ms-WPBorderBorderOnly
{
	border-color: #794337;
}


/* ===================================================================================
   Secondary/accordion navigation
   =================================================================================== */

.soi-ql ul.root
{
	border-top: 1px dashed #e19955;
}
/* First-level list items */
.soi-ql ul.root li
{
	border-bottom: 1px dashed #e19955;
}

	.soi-ql ul.root li a
	{
		color: #794337; text-align: left; 
	}

		/* Second-level lists */
		.soi-ql ul.root li ul
		{
			background-color: #E4E4E4;
		}

			/* First-level links */
			.soi-ql ul.root li a:hover,
				.soi-ql ul.root li a:focus,
				.soi-ql ul.root li a:active,
				
				.soi-ql ul.root li.selected a,
				.soi-ql ul.root li.openMenu a
			{
				border-left: 5px solid #328397;
				color: #328397;
			}
			
				/* Second-level links */
				.soi-ql ul.root li ul li a,
					.soi-ql ul.root li.selected ul li a,
					.soi-ql ul.root li.openMenu ul li a
				{
					background-color: #E4E4E4;
					color: #794337;
				}

					.soi-ql ul.root li ul li a:hover, 
						.soi-ql ul.root li ul li a:focus, 
						.soi-ql ul.root li ul li a:active 
					{
						background-color: #fff;
						border-left: 5px solid #328397;
						color: #328397;
					}

/* ===================================================================================
   /END Secondary/accordion navigation
   =================================================================================== */

#toolbar 
{
    background-color: #E4E4E4;
}

#login a:link, #login a:visited 
{
    color: #794337;
}

#login a:hover 
{
    color: #794337;
}

#zz2_SiteActionsMenu_t, #zz2_SiteActionsMenu_t a:visited, #zz2_SiteActionsMenu_t a:link
{
	color:#ffffff;
}

#breadcrumb
{
	color: #666666;
}

#breadcrumb, #breadcrumb a
{
	background-color: #E4E4E4;
}
#Feedback
{
	border-color:#000099;
}

#Feedback input
{
	clear:right;
	padding:4px 2px;
	border:solid 1px #000099;
	width:30em;
	margin:2px 0 20px 4em;
}

#Feedback textarea
{
	clear:right;
	padding:4px 2px;
	border:solid 1px #000099;
	width:40em;
	margin:2px 0 20px 4em;
}

#Feedback select
{
	clear:right;
	padding:4px 2px;
	border:solid 1px #000099;
	width:60%;
	margin:2px 0 20px 10px;
}

#Feedback input.button
{
	clear:both;
	margin-left:150px;
	width:125px;
	height:25px;
	background:#000099;
	text-align:center;
	vertical-align:middle;
	border:solid 1px #000000;
	font-weight:bold;
	color:#fff;
}

fieldset
{
	padding:4px 2px;
	border:solid 1px #000099;
	width:60%;
	margin:2px 0 20px 10px;
}

#RadioGroup input
{
	display:block;
	font-weight:bold;
	text-align:right;
	width:10%;
	float:left;
}

#RadioGroup label
{
	clear:right;
	padding:4px 2px;
	margin:2px 0 20px 10px;
	text-align:left;
	width:60%;
}

#FeedbackCheck input
{
	clear:both;
	margin-left:150px;
	width:33px;
	height:31px;
	background:#666666;
	text-align:center;
	vertical-align:middle;
	line-height:31px;
	color:#003366;
	font-weight:bold;
}

.soi-content  .speedimg img
{
	padding:0px;
}

.soi-article a { color: #794337; text-decoration: underline; }
.soi-article a:visited { color: #794337; text-decoration: underline; }
.soi-article a:hover, .soi-article a:focus, .soi-article a:active { 
	color: #fff !Important; 
	background-color: #794337; 
	text-decoration: none; 
}

.dochelp { border:1px #555555 dashed; float:left; margin:0.5em; padding:0.5em; width:95%; }

.wrmcntrtb1, .soi-table
{
    border:2px #cccccc solid;
    width:100%;
    font-size:1em;
    border-collapse:collapse;
}

.wrmcntrtbl, .soi-table
{
    border-left:1px #D4D0C8 solid;
    border-top:1px #D4D0C8 solid;
    border-right:1px #808080 solid;
    border-bottom:1px #808080 solid;
    padding:7px;	
}
.soi-table td, .soi-table th
{
	padding:5px;
}
.wrmcntrtbl td, .soi-table td
{
    border-left:1px #808080 solid;
    border-top:1px #808080 solid;
    border-right:1px #D4D0C8 solid;
    border-bottom:1px #D4D0C8 solid;
    font-size:1.2em;
    text-align:left;    
}
.wrmcntrtbl th, .soi-table th
{
    border-left:1px #808080 solid;
    border-top:1px #808080 solid;
    border-right:1px #D4D0C8 solid;
    border-bottom:1px #D4D0C8 solid;
    text-align:left;    
}

.wrmcntrheader, .soi-table thead tr
{
	background-color: #f1f1f1;
}


.hpsect { display: block; width: 98%; clear: both; padding: .2em 0 1em 0; margin: 0 0; }
.hpsect .col1 { display: block; float: left; width: 67%; padding-right: .1em; }
.hpsect .col2 { display: block; float: right; width: 30%; padding: 0 .1em; }
.hpsect .col3 { display: block; float: left; width: 49%; padding: 0 .1em; }
.hpsect .col4 { display: block; float: right; width: 49%; padding: 0 0 0 .1em; }
.hpsect .slabel { display: block; color: #fff; border-bottom-width: 1px solid #e19555; }
/*.hpsect .slabel .left { display: block; background: #e19955 url('images/h2bg1-left.gif') left top no-repeat; color: #fff; padding: 0 0 0 8px; }
.hpsect .slabel .right { display: block; background: #e19955 url('images/h2bg1-right.gif') right top no-repeat; color: #fff;  padding: 0 8px 0 0; }*/
.hpsect .slabel .middle { display: block; background: #e19955 url('images/gradient5.png') repeat-x 0 0; color: #fff; padding: 0px 0px; font-size: .7em; }
/*.hpsect .slabel .middle { display: block; background: #e19955 url('images/h2bg1.gif') repeat-x 0 0; color: #fff; padding: 5px 5px; font-size: .7em; }*/

.hpbox1 { margin: 0 0 1em 0; }
.hpbox1 .body1 { background: #f1f1f1; vertical-align: top; border-bottom: 2px solid #ccc; padding: .5em; margin-top: .2em; }
.hpbox1 .body1 ul { margin: .5em 0; padding: 0 1.5em; }
.hpsect ul { padding: .5em 0 .5em .5em; margin: 0 0 0 .5em; }
.hpsect ul li { margin: .5em; }
.hpspot { }
.hpspot ul { list-style-type: none; width: 100%; }
.hpspot ul li { display: block; float: left; width: 47%; }
.hpspot ul li a { font-weight: bold; }
.hpspot ul li img { margin: 0 .5em 0 0; }
.hpspot img { float:left; }
.iconbullets ul { list-style-type: disc; margin-left: 0; padding-left: 0; }
.iconbullets ul li { display: block; float: left; clear: both; width: 90%; margin: .2em 0; padding: 0 0; }
.iconbullets ul li a { font-weight: bold; width: 90%; padding: 0 0; margin: 0 0; text-align: left; }
.iconbullets ul li img { padding: 0 0; margin: -4px 0 -4px -4px; vertical-align: middle; border: 0px solid #000; }

.datatable { }
.datatable th { font-size: .8em; text-align: left; font-weight: normal; }
.datatable td { font-size: .8em; text-align: left; }
/*
.soi-content  .content h2 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #e19955; font-size: 1.4em; clear: both; margin-top: .2em; }
.soi-content  .content h2 a { color: #e19955; }
.soi-content  .content h2 a:visited { color: #e19955; }
.soi-content  .content h2 a:hover, .soi-content  .content h2 a:focus, .soi-content  .content h2 a:active { color: #fff; }
.soi-content  h3 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #328397; font-size: 1.3em; }
.soi-content  .content h3 a { color: #e19955; }
.soi-content  .content h3 a:visited { color: #e19955; }
.soi-content  .content h3 a:hover, .soi-content  .content h3 a:focus, .soi-content  .content h3 a:active { color: #fff; }
.soi-content  h4 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #555; font-size: 1.2em; margin-bottom: 0.2em; }
.soi-content  .content h4 a { color: #555; }
.soi-content  .content h4 a:visited { color: #555; }
.soi-content  .content h4 a:hover, .soi-content  .content h4 a:focus, .soi-content  .content h4 a:active { color: #fff; }

.soi-content  h2.slabelh2 
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif;
   margin-top:0px;
   margin-right:0px;
   margin-bottom:0px;
   margin-left:0px;
   color: #794337; 
   height:30px;
   border-top-color:#794337;
   border-top-width:3px;
   border-top-style:solid;
   border-bottom-color:#e19555;
   border-bottom-width:1px;
   border-bottom-style: solid;
   padding-top:8px;
   padding-right:8px;
   padding-bottom:8px;
   padding-left:8px;
   display:block;  
} 
*/

.pagenote { 
	display: block; 
	width: 98%; 
	clear: both; 
	padding: .2em 0 .2em 0; 
	margin: 0 0 .5em 0; 
	border-top: 1px solid #ccc;
 	border-bottom: 1px solid #ccc; 
 	background: #f1f1f1; 
 	font-weight: bold; 
 	text-align: center; 
 	color: #333; 
 	}

.pagenote p { padding: .3em 0; margin: 0 0; }
/*
.soi-content  h2.WebpartHeadline {background-color :#e19555; color:#fff; height:2.20em; padding-top:10px; padding-left:20px; font-size:1em;!important
}

.soi-content  h2.WebpartHeadline a {
	color:#794337; !Important
}

.soi-content   h2.WebpartHeadline  
{
color:#794337;;
padding-top:8px;
padding-right:8px;
padding-bottom:8px;
padding-left:8px;
font-size:1em;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
border-top-color:#794337;
border-bottom-color:#e19555;
border-top-width:3px;
border-top-style:solid;
border-bottom-width:1px;
border-bottom-style: solid;
display: block;
background-image: url('images/gradient5.png');
background-attachment:scroll;
background-repeat:repeat-x;
background-position-x:0px;
background-position-y:0px;
height:30px;
clear:both;
background-color: rgb(225, 153, 85); !Important
}
*/
.link-item 
{
 font-size:1em;	

}

.bordertopcl

{
border-top-color: #BF6000;

}

.soi-rteTable-6
{
	-ms-name: "Table Style 3 - Medium Two Tones";
	text-align:left;
	line-height: 2;
	vertical-align: top;
	color: #000;
	font-size: 1em;
	width:100%;
}
.soi-rteTable-6 th, .soi-rteTable-6 td
{
	vertical-align:top;
	padding:4px 8px 4px 8px;
	text-align:left;
}

.soi-rteTable-6 tr.soi-rteTableHeaderRow-6,
.soi-rteTable-6 tr.soi-rteTableFooterRow-6
{
	background-color: #794337;
	border-top: 1px #0072bc solid;
	border-bottom: 1px #0072bc solid;
}

.soi-rteTable-6 th.soi-rteTableHeaderFirstCol-6,
.soi-rteTable-6 th.soi-rteTableFooterFirstCol-6
{
	color: #fff;
	border-top: 2px #000 solid;
	border-bottom: 2px #000 solid;
}

.soi-rteTable-6 th.soi-rteTableHeaderOddCol-6,
.soi-rteTable-6 td.soi-rteTableFooterOddCol-6
{
	color: #fff;
	border-top: 2px #000 solid;
	border-bottom: 2px #000 solid;
}

.soi-rteTable-6 th.soi-rteTableHeaderEvenCol-6,
.soi-rteTable-6 td.soi-rteTableFooterEvenCol-6
{
	color: #fff;
	border-top: 2px #000 solid;
	border-bottom: 2px #000 solid;
}

.soi-rteTable-6 th.soi-rteTableHeaderLastCol-6,
.soi-rteTable-6 td.soi-rteTableFooterLastCol-6
{
	color: #fff;
	border-top: 2px #000 solid;
	border-bottom: 2px #000 solid;
}

.soi-rteTable-6 tr.soi-rteTableOddRow-6
{
	background-color: #d8d8d8;
}
.soi-rteTable-6 tr.soi-rteTableEvenRow-6
{
	background-color: #fff;
}

.soi-rteTable-6 th.soi-rteTableFirstCol-6
{
	font-weight: normal;
	text-align:left;
}

.soi-rteTable-6 td.soi-rteTableLastCol-6
{
	font-weight: normal;
}

.soi-rteTable-6 td.soi-rteTableOddCol-6{}

.soi-rteTable-6 td.soi-rteTableEvenCol-6{}

.cssbox {
  border-color: #ddd;
}
.cssbox > .cssbox_head {
  color: #fff;
  background-color: #e19955;
  border-color: #ddd;
}
h2.WebpartHeadline {
	color:white;
}
.js-webpart-titleCell {
	background-color:#e19955;
	}
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	color:#fff !Important;
		line-height:40px !important;
}
	
}